@charset "UTF-8";

/*********************************************************************
----------------------------------------------------------------------
・プラグイン対応。
・カスタムは自由。
・再配布は禁止。
----------------------------------------------------------------------
*********************************************************************/




/* 全体的な指定
*********************************************************************/

*{
margin:0;
padding:0;
}


body{
background:#f9f9f9 url(http://blog-imgs-50-origin.fc2.com/b/o/y/boymeetsgirl48/2014011916252521e.png);
color:#656565;
line-height:1.5;
text-align:center;
font-size:12px;
font-family:Verdana, sans-serif;
margin:0;
padding:0;
}




/* 全体のリンク指定
*********************************************************************/

a{
color:#0520b6;
text-decoration:underline;
}

a:link{
}

a:visited{
}

a:active{
}

a:hover{
color:#3d78f9;
text-decoration:none;
}




/* ヘッダーエリア　タイトル・サブタイトル
*********************************************************************/

#headerline{
background:url(http://blog-imgs-26-origin.fc2.com/p/o/p/popstyle3/140_35_back_black001.gif) repeat-x;
/* height:150px; */
height:300px;
margin:0;
padding:0;
}


#header{
width:1035px;
/* height:150px; */
height:300px;
text-align:center;
margin:0 auto;
padding:0;
}

strong {
color:#006600;
font-size:102%;
border-bottom: dotted 2px #006600;
}

h1{
text-align:left;
font-size:30px;
margin:0;
/* padding:72px 30px 1px 50px; */
padding:52px 0px 14px 7px;
}

/*
h1 a{
color:#c25a7f;
text-decoration:none;
}

h1 a:hover{
color:#e27a9f;
text-decoration:none;
position:relative;
top:1px;
}
*/

.introduction{
color:#656565;
text-align:left;
font-size:14px;
margin:0;
padding:0 50px;
}




/* コンテナー（外枠）
****************************************************************/

#container{
/* width:1035px; */
width:1055px;
text-align:center;
margin:0 auto;
padding:0;
}




/* ラッパー（左カラムとコンテンツを囲む枠）
****************************************************************/

#wrapper{
float:left;
/* width:800px; */
width:1040px;
margin:0;
padding:0;
}




/* コンテンツ
****************************************************************/

#content{
float:left;
width:650px;
margin:0;
padding:0;
}

#content h3{
color:#000099;
font-size:large;
font-weight:bolder;
}


.entry_body{
text-align:left;
margin:0 0 30px 0;
padding:0;
}

h2{
line-height:20px;
text-align:left;
font-size:18px;
font-weight:bold;
padding:0px 0px 0px 22px;
color:#f2f4f3;
}

div.entry_body h2{
line-height:25px;
text-align:left;
font-size:18px;
font-weight:bold;
margin:0 0 7px 0;
padding:15px 15px 10px 50px;
border-bottom:1px dashed #000000;
background:url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/title_650.gif);
color:#f2f4f3;
}

div.entry_body h2 a{
color:#f2f4f3;
text-decoration:none;
}

div.entry_body h2 a:hover{
color:#e27a9f;
text-decoration:none;
}

div.entry_body h3 {
border-bottom: dotted 1px #5d4e44;
font-size:17px;
}

div.entry_body h3:before {
content: "▼ ";
}

h4{
color:#03007b;
font-size:17px;
}


.entry_main{
color:#000000;
text-align:left;
font-size:16px;
margin:0;
padding:0 15px;
}


.date{
color:#656565;
line-height:100%;
text-align:right;
font-size:10px;
font-family:Verdana,sans-serif;
margin:0 0 7px 0;
padding:0;
}


.entry_text{
margin:0;
padding:0;
}


.entry_more_link{
margin:0px 5px 0px 5px;
padding:0;
}


.entry_more_text{
margin:0;
padding:15px 0 0 0;
}


.entry_footer{
text-align:right;
font-size:12px;
margin:0;
padding:15px 0 5px 0;
}


.fc2_footer{
margin:5px 0;
padding:0;
}


blockquote{
background:#cccccc;
margin:7px 15px;
padding:7px 10px;
border:1px dotted #b7b7b7;
}


blockquote p{
margin:0;
padding:0;
}


.entry_body img{
margin:3px 5px 4px 0px;
padding:0;
border:1px dotted #b7b7b7;
}




/* コメントエリア
****************************************************************/

.comment_body{
text-align:left;
margin:0;
padding:0 0 50px 0;
}


.comment_title{
color:#c25a7f;
line-height:25px;
text-align:left;
font-size:14px;
font-weight:normal;
margin:0 0 30px 0;
padding:0 15px;
border-bottom:1px dashed #000000;
}


.comment_receive_body{
color:#000000;
text-align:left;
font-size:12px;
margin:0 25px 15px 25px;
padding:15px;
border-bottom:1px dotted #b5b5b5;
}


.comment_receive_title{
font-weight:bold;
margin:0;
padding:0 0 8px 0;
}


.comment_receive_text{
margin:0;
padding:0;
}


.comment_receive_footer{
color:#858585;
text-align:right;
font-size:10px;
margin:0;
padding:8px 0 0 0;
}




/* コメントフォームエリア
****************************************************************/

.comment_form{
text-align:left;
font-size:12px;
margin:0;
padding:30px 0 0 25px;
}


.comment_form table{
color:#000000;
font-size:12px;
margin:0;
padding:0;
}


.comment_form table td{
margin:0;
padding:5px 3px;
}




/* コメント編集フォームエリア
****************************************************************/

.comment_edit{
text-align:left;
margin:0;
padding:0;
}


.comment_edit_form{
text-align:left;
font-size:12px;
margin:0;
padding:0 0 0 25px;
}


.comment_edit_form table{
color:#000000;
font-size:12px;
margin:0;
padding:0;
}


.comment_edit_form table td{
margin:0;
padding:5px 3px;
}




/* トラックバックエリア
****************************************************************/

.trackback_body{
text-align:left;
margin:0;
padding:0 0 10px 0;
}


.trackback_title{
color:#c25a7f;
line-height:25px;
text-align:left;
font-size:14px;
font-weight:normal;
margin:0 0 30px 0;
padding:0 15px;
border-bottom:1px dashed #000000;
}


.trackback_url_text{
color:#000000;
text-align:left;
font-size:12px;
margin:0;
padding:0 15px 40px 15px;
}


.trackback_url_text input{
width:100%;
margin:0;
padding:0;
}


.trackback_receive_body{
color:#000000;
text-align:left;
font-size:12px;
margin:0 25px 15px 25px;
padding:15px;
border-bottom:1px dotted #b5b5b5;
}


.trackback_receive_title{
font-weight:bold;
margin:0;
padding:0 0 8px 0;
}


.trackback_receive_text{
margin:0;
padding:0;
}


.trackback_receive_footer{
color:#858585;
text-align:right;
font-size:10px;
margin:0;
padding:8px 0 0 0;
}




/* 全記事表示エリア
*********************************************************************/

.archives_body{
text-align:left;
margin:0;
padding:0;
}


.archives_title{
color:#c25a7f;
line-height:25px;
text-align:left;
font-size:14px;
font-weight:normal;
margin:0 0 15px 0;
padding:0 15px;
border-bottom:1px dashed #000000;
}


.archives_text{
color:#000000;
text-align:left;
font-size:12px;
margin:0;
padding:0 15px 15px 15px;
}


.archives_text ul{
margin:0;
padding:0;
list-style:none;
}


.archives_text ul li{
margin:0;
padding:0;
}




/* ページナビエリア
****************************************************************/

#prev_next{
color:#000000;
text-align:center;
font-size:12px;
margin:0 auto;
padding:40px 15px 80px 15px;
}




/* サイドバー（左カラムと右カラム）
****************************************************************/

#sidebar{
float:right;
/* width:220px; */
width:380px;
margin:0;
}


#sidebar_right{
float:right;
/* width:220px; */
width:0px;
margin:0;
}


.sidebar_image_top{
/* background:url(http://blog-imgs-26-origin.fc2.com/p/o/p/popstyle3/220_black_top001.gif) no-repeat; */
background:url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/380_black_top001.gif) no-repeat;
height:15px;
margin:0;
padding:0;
}


.sidebar_image_middle{
/* background:#454545 url(http://blog-imgs-26-origin.fc2.com/p/o/p/popstyle3/220_black_middle001.gif) repeat-y; */
background:#454545 url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/380_black_middle001.gif) repeat-y;
}


.sidebar_image_bottom{
/* background:url(http://blog-imgs-26-origin.fc2.com/p/o/p/popstyle3/220_black_bottom001.gif) no-repeat; */
background:url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/380_black_bottom001.gif) no-repeat;
height:20px;
margin:0 0 10px 0;
padding:0;
}

.pagetop_image_top{
background:url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/650_black_top_001.png) no-repeat;
height:15px;
margin:0;
padding:0;
}

.pagetop_image_middle{
background:#454545 url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/650_black_middle001.png) repeat-y;
}

.pagetop_image_bottom{
background:url(http://blog-imgs-56-origin.fc2.com/b/o/y/boymeetsgirl48/650_black_bottom001.png) no-repeat;
height:20px;
margin:0 0 10px 0;
padding:0;
}

#pagetop h3,
#sidebar h3,
#sidebar_right h3{
color:#f2f4f3;
line-height:25px;
text-align:left;
font-size:16px;
font-weight:bold;
margin:0;
padding:0 20px;
}


.sidemenu{
color:#f2f4f3;
text-align:left;
font-size:13px;
margin:0;
padding:10px 20px;
}

.sidemenu a{
color:#f2f4f3;
text-decoration:underline;
}

.sidemenu a:hover{
color:#dce0db;
text-decoration:none;
}


.plugin_description{
margin:0;
padding:0 0 3px 0;
}


.plugin_content{
margin:0;
padding:0;
}


.plugin_description2{
margin:0;
padding:4px 0 0 0;
}


.sidemenu p{
margin:0;
padding:0;
}


.sidemenu ul{
margin:0;
padding:0;
list-style:none;
}


.sidemenu li{
margin:0;
padding:0;
}

.sidemenu li a{
color:#f2f4f3;
text-decoration:underline;
}

.sidemenu li a:hover{
color:#dce0db;
text-decoration:none;
}




/* カレンダー
****************************************************************/

.plugin-calender{
margin:0;
padding:0;
}


.calender{
color:#f2f4f3;
width:170px;
height:125px;
font-size:12px;
margin:0;
padding:0;
}


.calender caption{
color:#f2f4f3;
margin:0;
padding:4px 0 7px 0;
}


.calender th{
text-align:center;
margin:0;
padding:0;
}


.calender #sun{
color:#ff8888;
}


.calender #sat{
color:#8888ff;
}


.calender td{
color:#f2f4f3;
text-align:center;
font-size:9px;
margin:0;
padding:0;
}

.calender td a{
color:#bebebe;
text-decoration:underline;
}

.calender td a:hover{
color:#f2f4f3;
text-decoration:none;
}




/* コメントフォーム・メールフォーム
****************************************************************/

form{
margin:0;
padding:0;
}


input,textarea{
background:#ffffff;
color:#000000;
margin:0;
padding:0;
border:1px solid #b5b5b5;
}


input#himitu {
margin:0 3px 0 0;
padding:0;
border:none;
}



/* フッター
****************************************************************/

#footer{
clear:both;
background:#454545 url(http://blog-imgs-26-origin.fc2.com/p/o/p/popstyle3/140_40_back_black001.gif) repeat-x;
color:#f2f4f3;
height:40px;
line-height:1.2;
text-align:center;
font-size:12px;
margin:0 auto;
padding:0;
}

#footer a{
color:#f2f4f3;
text-decoration:none;
}

#footer a:hover{
color:#f2f4f3;
text-decoration:none;
}


#footer_inner{
margin:0 auto;
padding:10px 0 0 0;
}

#content_footer_left{
float:left;
width:483px;
}

#content_footer_right{
float:right;
}

#content_left{
float:left;
}

#content_right{
float:right;
}

.clear {
clear:none;
}

img.pad {
width:14px;
height:14px;
margin: 3px 2px 0px -1px;
border: none;
float:left;
}

img.pad2 {
width:18px;
height:18px;
margin: 4px 2px 0px 0px;
border: none;
}

img:hover {
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.topic_path {
color:#000000;
font-size:12px;
text-align:left;
margin:0px 15px 10px 15px;
}

.leftmargin {
margin-left: 25px;
}

.none_en3 { display: none; }
.none_en4 { display: none; }
.none_en39 { display: none; }
.none_en40 { display: none; }
.none_en47 { display: none; }
.none_en48 { display: none; }
.none_en60 { display: none; }
.none_en61 { display: none; }
.none_en66 { display: none; }
.none_en69 { display: none; }
.none_en70 { display: none; }
.none_en108 { display: none; }
.none_en109 { display: none; }
.none_en110 { display: none; }
.none_en111 { display: none; }
.none_en122 { display: none; }

.entry_main ol {
margin: 0 0 0 40px;
padding: 0;
}